# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Added
- The `triz-transition` mixin [View task](https://ora.pm/project/1091/list/218981/task/821678).
- A changelog.

### Removed
- The `font-size` set on icons in the `triz-icon-base()` mixin.

### Changed
- The `triz-base` mixin is now splitted in `triz-core` [View task](https://ora.pm/project/1091/list/218981/task/821678).
- Upped the Foundation for Sites requirement from `6.5.1` to `6.5.3`.
- Upped the Instant Pages requirement from `1.1.0` to `1.2.1`.
- The `global-font-size-in-px()` function is replaced with the `percentage-to-px()` function [View task](https://ora.pm/project/1091/list/218981/task/821678).

### Fixed
- The `full-screen-background` error handling now works properly [View task](https://ora.pm/project/1091/list/218981/task/821678).

## [0.1.0] - 2019-02-25
### Changed
- Released the initial version of the core assets package.

[Unreleased]: https://github.com/olivierlacan/keep-a-changelog/compare/0.1.0...HEAD
